<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession com.intellij.xdebugger.impl.rpc.XDebugSessionId getSessionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession com.intellij.platform.debugger.impl.rpc.XDebugSessionId component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession TerminateBrowserSession(com.intellij.platform.debugger.impl.rpc.XDebugSessionId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.ClientCommunicator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession com.intellij.platform.debugger.impl.rpc.XDebugSessionId getSessionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession copy-Vr-AXnI(com.intellij.xdebugger.impl.rpc.XDebugSessionId, java.util.UUID, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession com.intellij.xdebugger.impl.rpc.XDebugSessionId getSessionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession copy(com.intellij.platform.debugger.impl.rpc.XDebugSessionId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession com.intellij.platform.debugger.impl.rpc.XDebugSessionId getSessionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostRequestHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession copy(com.intellij.xdebugger.impl.rpc.XDebugSessionId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession com.intellij.xdebugger.impl.rpc.XDebugSessionId component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession com.intellij.platform.debugger.impl.rpc.XDebugSessionId component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.ReverseRequestMessage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommunicator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession com.intellij.xdebugger.impl.rpc.XDebugSessionId component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.TerminateBrowserSession TerminateBrowserSession(com.intellij.xdebugger.impl.rpc.XDebugSessionId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession com.intellij.javascript.debugger.common.rpc.messaging.HostCommand.LaunchBrowserSession copy-Vr-AXnI(com.intellij.platform.debugger.impl.rpc.XDebugSessionId, java.util.UUID, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
